<?
include_once("./_common.php");
include_once("$g4[path]/head.sub.php");
include_once("$g4[path]/lib/onuri.lib.php");

$g4[title] = "$config[cf_home_name]  > 내용목록";

echo main_top($config[cf_home_main_top_design]);
?>
<table width="100%" border="0" cellpadding="0" cellspacing="0">
	<tr>
		<!-- 좌측 부분 -->
		<td valign="top" width="100%">
		<table width="100%" border="0" cellpadding="0" cellspacing="0">
			<tr height="<?=$config[cf_home_margin]?>"><td></td></tr>
			<tr height="200"><td align="center">이 화면을 꾸며 주십시요. (group/index.php)</td></tr>
			<tr height="<?=$config[cf_home_margin]?>"><td></td></tr>
		</table>
		</td>
	</tr>
</table>
<?
echo main_bottom($config[cf_home_main_bottom_design]);
include_once("$g4[path]/tail.sub.php");
?>